Control: tags -1 +moreinfo

Hi!

On Fri, Aug 04, 2017 at 02:49:28PM +0200, anne.li...@free.fr wrote:
> Package: gnome-session-flashback
> Version: 3.22.0-2
> stretch unstable
>
> idem with https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=842367
> https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=842366

Yesterday I have uploaded GNOME Flashback 3.24.0 to unstable, with some
additional fixes backported from upstream. Can you please test that version
and check if your crash still happens with it?

> How to use stacktrace?

In general, please follow the instructions at [1]. More specific instructions
for gnome-flashback:

* Install gnome-flashback-dbgsym package from unstable-debug repository.
* Run some session that works fine, i.e. GNOME Shell.
* Run ‘metacity --replace’ to kill the existing shell/WM.
* Run ‘gdb gnome-flashback’, type ‘r’, wait for it to crash, type ‘bt’
  and that should give you the stacktrace.

[1]: https://wiki.debian.org/HowToGetABacktrace

--
Dmitry Shachnev

Attachment: signature.asc
Description: PGP signature

Reply via email to